Drupal Prior to 6.16 and 5.22 Multiple Security Vulnerabilities

Bugtraq ID: 38545
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Mar 04 2010 12:00AM
Updated: Apr 16 2015 05:44PM
Credit: David Rothstein, Martin Barbella, Justin Klein Keane, Craig A. Hancock
Vulnerable: Drupal Drupal 6.9
Drupal Drupal 6.7
Drupal Drupal 6.6
Drupal Drupal 6.5
Drupal Drupal 6.4
Drupal Drupal 6.3
Drupal Drupal 6.2
Drupal Drupal 6.15
Drupal Drupal 6.14
Drupal Drupal 6.13
Drupal Drupal 6.12
Drupal Drupal 6.11
Drupal Drupal 6.10
Drupal Drupal 6.1
Drupal Drupal 6.0
Drupal Drupal 5.9
Drupal Drupal 5.8
Drupal Drupal 5.7
Drupal Drupal 5.6
Drupal Drupal 5.5
Drupal Drupal 5.4
Drupal Drupal 5.3
Drupal Drupal 5.21
Drupal Drupal 5.20
Drupal Drupal 5.2
Drupal Drupal 5.19
Drupal Drupal 5.18
Drupal Drupal 5.17
Drupal Drupal 5.16
Drupal Drupal 5.15
Drupal Drupal 5.13
Drupal Drupal 5.12
Drupal Drupal 5.11
Drupal Drupal 5.10
Drupal Drupal 5.1 revision 1.1
Drupal Drupal 5.1
Drupal Drupal 5.0
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Not Vulnerable: Drupal Drupal 6.16
Drupal Drupal 5.22


 

Privacy Statement
Copyright 2010, SecurityFocus